Package org.postgresql.replication.fluent.physical

# Interface StartPhysicalReplicationCallback

public interface StartPhysicalReplicationCallback

## Method Summary

Modifier and Type
Method
Description
`PGReplicationStream`
`start(PhysicalReplicationOptions options)`

## Method Details

### start

PGReplicationStream start(PhysicalReplicationOptions options) throws SQLException

Throws:
  `SQLException`